#!/bin/bash
# Цей скрипт виводить числа від 1 до 10 з затримкою

for i in {1..10}; do  # Цикл for проходить числа від 1 до 10
    echo $i           # Виводить поточне число
    sleep 1           # Затримка 1 секунда
done